.pagination{
    clear:both;
    float:left;
    width:1000px;
    height:30px;
	margin-left:-30px;
    text-align:center;
    /*border-top-width : 3px; 
	border-top-style : solid; 
	border-top-color : #f8f8f8;
    padding-top: 10px;
	background:white url(img/divfull.jpg) center repeat-x*/
}

.nav{
    font-size:14px;
    width:700px;
    float: left;
    font-weight: bold;
    padding-left: 150px;
}
.nav img{
    cursor:pointer;
}

.close{
    width:120px;
    float:right;
    cursor:pointer;
}

#nodigital1000{
	text-align:center;
}

.vip_photo
{
 width:26%;
 height:60px;
 overflow:hidden;
 float:left;
}

.vip_photo_message
{
 width:50px;
 height:50px;
 overflow:hidden;
 float:left;
}

.vip_photo_profile
{
 width:100px;
 height:100px;
 overflow:hidden;
}

.page
{
    float:left;
    width:215px;/*168*/
    height:120px;
    padding:0px 10px;
}

.page_message
{
    float:left;
    width:960px;
    height:40px;
    padding:0px 10px;
}

.nomprenom
{
    font-weight:bold;
    font-size:13px;
}
.arrow
{
    display: inline-block;
    height: 36px;
    width: 37px;
    background: url(img/arrow.png) no-repeat 0 0;
    text-indent: -999px;
    cursor: pointer;
    outline: 0;
    text-decoration:none;
}

forward 
{
    background-position: 0 0;
    right: 0;
}

.back 
{
    background-position: 0 -72px;
    left: 0;
}

.yo
{
font-size:10px;
color:#0080FF;
position:absolute;
top:65px;
left:8px;
}